"use strict";

require("../../button/index.scss");

require("../../calendar/index.scss");

require("../../calendar2/index.scss");

require("../../icon/index.scss");

require("../../input/index.scss");

require("../../overlay/index.scss");

require("../../time-picker2/index.scss");

require("../index.scss");